/* No comment provided by engineer. */
"%1$@: %2$@" = "%1$@: %2$@";

/* No comment provided by engineer. */
"CPU.CPU" = "CPU";

/* No comment provided by engineer. */
"CPU.System" = "Systém";

/* No comment provided by engineer. */
"CPU.User" = "Užívateľ";

/* No comment provided by engineer. */
"Sensors.Automatic" = "Automatický";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Stupňov";

/* No comment provided by engineer. */
"Units.Celsius" = "Stupne Celzia";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Stupne Fahrenheita";

/* No comment provided by engineer. */
"Units.Kelvin" = "Stupne Kelvina";

